m4trace:aclocal.m4:1250: -1- m4_include([m4/gettext.m4])
m4trace:aclocal.m4:1251: -1- m4_include([m4/gtk-doc.m4])
m4trace:aclocal.m4:1252: -1- m4_include([m4/iconv.m4])
m4trace:aclocal.m4:1253: -1- m4_include([m4/intlmacosx.m4])
m4trace:aclocal.m4:1254: -1- m4_include([m4/lib-ld.m4])
m4trace:aclocal.m4:1255: -1- m4_include([m4/lib-link.m4])
m4trace:aclocal.m4:1256: -1- m4_include([m4/lib-prefix.m4])
m4trace:aclocal.m4:1257: -1- m4_include([m4/libtool.m4])
m4trace:aclocal.m4:1258: -1- m4_include([m4/ltoptions.m4])
m4trace:aclocal.m4:1259: -1- m4_include([m4/ltsugar.m4])
m4trace:aclocal.m4:1260: -1- m4_include([m4/ltversion.m4])
m4trace:aclocal.m4:1261: -1- m4_include([m4/lt~obsolete.m4])
m4trace:aclocal.m4:1262: -1- m4_include([m4/nls.m4])
m4trace:aclocal.m4:1263: -1- m4_include([m4/po.m4])
m4trace:aclocal.m4:1264: -1- m4_include([m4/progtest.m4])
m4trace:configure.ac:2: -1- AC_INIT([libpsl], [0.6.2], [tim.ruehsen@gmx.de], [libpsl], [http://github.com/rockdaboot/libpsl])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:2: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:2: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:2: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:2: -1- AC_SUBST([SHELL])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:2: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:2: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:2: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:2: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:2: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:2: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:2: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:2: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:2: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:2: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:2: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:2: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:2: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:2: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:2: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:2: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:2: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:2: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:2: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:2: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:2: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:2: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:2: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:2: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:2: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:2: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:2: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:2: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:2: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.ac:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.ac:2: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:2: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.ac:2: -1- AC_SUBST([DEFS])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:2: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:2: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:2: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:2: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:2: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:2: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:2: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:2: -1- AC_SUBST([LIBS])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:2: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:2: -1- AC_SUBST([build_alias])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:2: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:2: -1- AC_SUBST([host_alias])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:2: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:2: -1- AC_SUBST([target_alias])
m4trace:configure.ac:2: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:2: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:4: -1- AM_INIT_AUTOMAKE([1.10 -Wall no-define foreign])
m4trace:configure.ac:4: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.ac:4: -1- AM_AUTOMAKE_VERSION([1.11.6])
m4trace:configure.ac:4: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:4: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:4: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:4: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:4: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:4: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:4: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:4: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([am__isrc])
m4trace:configure.ac:4: -1- m4_pattern_allow([^am__isrc$])
m4trace:configure.ac:4: -1- _AM_SUBST_NOTMAKE([am__isrc])
m4trace:configure.ac:4: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.ac:4: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:4: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.ac:4: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:4: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.ac:4: -1- AC_SUBST([ACLOCAL])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.ac:4: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.ac:4: -1- AC_SUBST([AUTOCONF])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.ac:4: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.ac:4: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.ac:4: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.ac:4: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.ac:4: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.ac:4: -1- AC_SUBST([MAKEINFO])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.ac:4: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.ac:4: -1- AC_SUBST([install_sh])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.ac:4: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.ac:4: -1- AC_SUBST([STRIP])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:4: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:4: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:4: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.ac:4: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:4: -1- AC_SUBST([MKDIR_P])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.ac:4: -1- m4_pattern_allow([^MKDIR_P$])
m4trace:configure.ac:4: -1- AC_SUBST([mkdir_p], ["$MKDIR_P"])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.ac:4: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.ac:4: -1- AC_SUBST([AWK])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:4: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:4: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.ac:4: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:4: -1- AC_SUBST([am__leading_dot])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.ac:4: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.ac:4: -1- AC_SUBST([AMTAR], ['$${TAR-tar}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.ac:4: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.ac:4: -1- AC_SUBST([am__tar])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.ac:4: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.ac:4: -1- AC_SUBST([am__untar])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.ac:4: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.ac:9: -1- AC_CONFIG_HEADERS([config.h])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:10: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:10: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:10: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:10: -1- AC_SUBST([LIBS])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:10: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:10: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:10: -1- AC_SUBST([CC])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:10: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:10: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:10: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:10: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:10: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:10: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:10: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.ac:10: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.ac:10: -1- AC_SUBST([am__include])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__include$])
m4trace:configure.ac:10: -1- AC_SUBST([am__quote])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.ac:10: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.ac:10: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.ac:10: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([AMDEP_TRUE])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([AMDEP_FALSE])
m4trace:configure.ac:10: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([AMDEPBACKSLASH])
m4trace:configure.ac:10: -1- AC_SUBST([am__nodep])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__nodep])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__nodep$])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([am__nodep])
m4trace:configure.ac:10: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.ac:10: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:10: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.ac:10: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.ac:10: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.ac:10: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.ac:11: -1- AM_PROG_AR
m4trace:configure.ac:11: -1- AC_REQUIRE_AUX_FILE([ar-lib])
m4trace:configure.ac:11: -1- AC_SUBST([AR])
m4trace:configure.ac:11: -1- AC_SUBST_TRACE([AR])
m4trace:configure.ac:11: -1- m4_pattern_allow([^AR$])
m4trace:configure.ac:11: -1- AC_SUBST([ac_ct_AR])
m4trace:configure.ac:11: -1- AC_SUBST_TRACE([ac_ct_AR])
m4trace:configure.ac:11: -1- m4_pattern_allow([^ac_ct_AR$])
m4trace:configure.ac:11: -1- AC_SUBST([AR])
m4trace:configure.ac:11: -1- AC_SUBST_TRACE([AR])
m4trace:configure.ac:11: -1- m4_pattern_allow([^AR$])
m4trace:configure.ac:13: -1- LT_INIT
m4trace:configure.ac:13: -1- m4_pattern_forbid([^_?LT_[A-Z_]+$])
m4trace:configure.ac:13: -1- m4_pattern_allow([^(_LT_EOF|LT_DLGLOBAL|LT_DLLAZY_OR_NOW|LT_MULTI_MODULE)$])
m4trace:configure.ac:13: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
m4trace:configure.ac:13: -1- AC_SUBST([LIBTOOL])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([LIBTOOL])
m4trace:configure.ac:13: -1- m4_pattern_allow([^LIBTOOL$])
m4trace:configure.ac:13: -1- AC_CANONICAL_HOST
m4trace:configure.ac:13: -1- AC_CANONICAL_BUILD
m4trace:configure.ac:13: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.ac:13: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.ac:13: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([build])
m4trace:configure.ac:13: -1- m4_pattern_allow([^build$])
m4trace:configure.ac:13: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.ac:13: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.ac:13: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.ac:13: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.ac:13: -1- AC_SUBST([build_os])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.ac:13: -1- m4_pattern_allow([^build_os$])
m4trace:configure.ac:13: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([host])
m4trace:configure.ac:13: -1- m4_pattern_allow([^host$])
m4trace:configure.ac:13: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.ac:13: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.ac:13: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.ac:13: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.ac:13: -1- AC_SUBST([host_os])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.ac:13: -1- m4_pattern_allow([^host_os$])
m4trace:configure.ac:13: -1- AC_SUBST([SED])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([SED])
m4trace:configure.ac:13: -1- m4_pattern_allow([^SED$])
m4trace:configure.ac:13: -1- AC_SUBST([GREP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:13: -1- AC_SUBST([EGREP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:13: -1- AC_SUBST([FGREP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([FGREP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^FGREP$])
m4trace:configure.ac:13: -1- AC_SUBST([GREP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:13: -1- AC_SUBST([LD])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([LD])
m4trace:configure.ac:13: -1- m4_pattern_allow([^LD$])
m4trace:configure.ac:13: -1- AC_SUBST([DUMPBIN])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([DUMPBIN])
m4trace:configure.ac:13: -1- m4_pattern_allow([^DUMPBIN$])
m4trace:configure.ac:13: -1- AC_SUBST([ac_ct_DUMPBIN])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([ac_ct_DUMPBIN])
m4trace:configure.ac:13: -1- m4_pattern_allow([^ac_ct_DUMPBIN$])
m4trace:configure.ac:13: -1- AC_SUBST([DUMPBIN])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([DUMPBIN])
m4trace:configure.ac:13: -1- m4_pattern_allow([^DUMPBIN$])
m4trace:configure.ac:13: -1- AC_SUBST([NM])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([NM])
m4trace:configure.ac:13: -1- m4_pattern_allow([^NM$])
m4trace:configure.ac:13: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.ac:13: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.ac:13: -1- AC_SUBST([OBJDUMP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.ac:13: -1- AC_SUBST([OBJDUMP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.ac:13: -1- AC_SUBST([DLLTOOL])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([DLLTOOL])
m4trace:configure.ac:13: -1- m4_pattern_allow([^DLLTOOL$])
m4trace:configure.ac:13: -1- AC_SUBST([DLLTOOL])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([DLLTOOL])
m4trace:configure.ac:13: -1- m4_pattern_allow([^DLLTOOL$])
m4trace:configure.ac:13: -1- AC_SUBST([AR])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([AR])
m4trace:configure.ac:13: -1- m4_pattern_allow([^AR$])
m4trace:configure.ac:13: -1- AC_SUBST([ac_ct_AR])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([ac_ct_AR])
m4trace:configure.ac:13: -1- m4_pattern_allow([^ac_ct_AR$])
m4trace:configure.ac:13: -1- AC_SUBST([STRIP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:13: -1- AC_SUBST([RANLIB])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.ac:13: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.ac:13: -1- m4_pattern_allow([LT_OBJDIR])
m4trace:configure.ac:13: -1- AC_DEFINE_TRACE_LITERAL([LT_OBJDIR])
m4trace:configure.ac:13: -1- m4_pattern_allow([^LT_OBJDIR$])
m4trace:configure.ac:13: -1- AH_OUTPUT([LT_OBJDIR], [/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
@%:@undef LT_OBJDIR])
m4trace:configure.ac:13: -1- LT_SUPPORTED_TAG([CC])
m4trace:configure.ac:13: -1- AC_SUBST([MANIFEST_TOOL])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([MANIFEST_TOOL])
m4trace:configure.ac:13: -1- m4_pattern_allow([^MANIFEST_TOOL$])
m4trace:configure.ac:13: -1- AC_SUBST([DSYMUTIL])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([DSYMUTIL])
m4trace:configure.ac:13: -1- m4_pattern_allow([^DSYMUTIL$])
m4trace:configure.ac:13: -1- AC_SUBST([NMEDIT])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([NMEDIT])
m4trace:configure.ac:13: -1- m4_pattern_allow([^NMEDIT$])
m4trace:configure.ac:13: -1- AC_SUBST([LIPO])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([LIPO])
m4trace:configure.ac:13: -1- m4_pattern_allow([^LIPO$])
m4trace:configure.ac:13: -1- AC_SUBST([OTOOL])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([OTOOL])
m4trace:configure.ac:13: -1- m4_pattern_allow([^OTOOL$])
m4trace:configure.ac:13: -1- AC_SUBST([OTOOL64])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([OTOOL64])
m4trace:configure.ac:13: -1- m4_pattern_allow([^OTOOL64$])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
@%:@undef HAVE_DLFCN_H])
m4trace:configure.ac:13: -1- AC_SUBST([CPP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:13: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:13: -1- AC_SUBST([CPP])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:13: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:13: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:13: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.ac:13: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:13: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DLFCN_H])
m4trace:configure.ac:13: -1- m4_pattern_allow([^HAVE_DLFCN_H$])
m4trace:configure.ac:15: -1- AM_SILENT_RULES([yes])
m4trace:configure.ac:15: -1- AC_SUBST([AM_V])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([AM_V])
m4trace:configure.ac:15: -1- m4_pattern_allow([^AM_V$])
m4trace:configure.ac:15: -1- _AM_SUBST_NOTMAKE([AM_V])
m4trace:configure.ac:15: -1- AC_SUBST([AM_DEFAULT_V])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([AM_DEFAULT_V])
m4trace:configure.ac:15: -1- m4_pattern_allow([^AM_DEFAULT_V$])
m4trace:configure.ac:15: -1- _AM_SUBST_NOTMAKE([AM_DEFAULT_V])
m4trace:configure.ac:15: -1- AC_SUBST([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:15: -1- m4_pattern_allow([^AM_DEFAULT_VERBOSITY$])
m4trace:configure.ac:15: -1- AC_SUBST([AM_BACKSLASH])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([AM_BACKSLASH])
m4trace:configure.ac:15: -1- m4_pattern_allow([^AM_BACKSLASH$])
m4trace:configure.ac:15: -1- _AM_SUBST_NOTMAKE([AM_BACKSLASH])
m4trace:configure.ac:20: -1- AM_GNU_GETTEXT([external], [need-ngettext])
m4trace:configure.ac:20: -1- AC_SUBST([USE_NLS])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([USE_NLS])
m4trace:configure.ac:20: -1- m4_pattern_allow([^USE_NLS$])
m4trace:configure.ac:20: -1- AC_SUBST([GETTEXT_MACRO_VERSION], [0.17])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([GETTEXT_MACRO_VERSION])
m4trace:configure.ac:20: -1- m4_pattern_allow([^GETTEXT_MACRO_VERSION$])
m4trace:configure.ac:20: -1- AC_SUBST([MSGFMT])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([MSGFMT])
m4trace:configure.ac:20: -1- m4_pattern_allow([^MSGFMT$])
m4trace:configure.ac:20: -1- AC_SUBST([GMSGFMT])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([GMSGFMT])
m4trace:configure.ac:20: -1- m4_pattern_allow([^GMSGFMT$])
m4trace:configure.ac:20: -1- AC_SUBST([MSGFMT_015])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([MSGFMT_015])
m4trace:configure.ac:20: -1- m4_pattern_allow([^MSGFMT_015$])
m4trace:configure.ac:20: -1- AC_SUBST([GMSGFMT_015])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([GMSGFMT_015])
m4trace:configure.ac:20: -1- m4_pattern_allow([^GMSGFMT_015$])
m4trace:configure.ac:20: -1- AC_SUBST([XGETTEXT])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([XGETTEXT])
m4trace:configure.ac:20: -1- m4_pattern_allow([^XGETTEXT$])
m4trace:configure.ac:20: -1- AC_SUBST([XGETTEXT_015])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([XGETTEXT_015])
m4trace:configure.ac:20: -1- m4_pattern_allow([^XGETTEXT_015$])
m4trace:configure.ac:20: -1- AC_SUBST([MSGMERGE])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([MSGMERGE])
m4trace:configure.ac:20: -1- m4_pattern_allow([^MSGMERGE$])
m4trace:configure.ac:20: -1- AC_SUBST([localedir])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:20: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:20: -1- AC_SUBST([XGETTEXT_EXTRA_OPTIONS])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([XGETTEXT_EXTRA_OPTIONS])
m4trace:configure.ac:20: -1- m4_pattern_allow([^XGETTEXT_EXTRA_OPTIONS$])
m4trace:configure.ac:20: -1- AC_REQUIRE_AUX_FILE([config.rpath])
m4trace:configure.ac:20: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2654: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:598: AS_IF is expanded from...
../../lib/autoconf/general.m4:1998: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2019: AC_CACHE_CHECK is expanded from...
m4/intlmacosx.m4:18: gt_INTL_MACOSX is expanded from...
m4/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
configure.ac:20: the top level])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([HAVE_CFPREFERENCESCOPYAPPVALUE])
m4trace:configure.ac:20: -1- m4_pattern_allow([^HAVE_CFPREFERENCESCOPYAPPVALUE$])
m4trace:configure.ac:20: -1- AH_OUTPUT([HAVE_CFPREFERENCESCOPYAPPVALUE], [/* Define to 1 if you have the MacOS X function CFPreferencesCopyAppValue in
   the CoreFoundation framework. */
@%:@undef HAVE_CFPREFERENCESCOPYAPPVALUE])
m4trace:configure.ac:20: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2654: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:598: AS_IF is expanded from...
../../lib/autoconf/general.m4:1998: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2019: AC_CACHE_CHECK is expanded from...
m4/intlmacosx.m4:18: gt_INTL_MACOSX is expanded from...
m4/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
configure.ac:20: the top level])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([HAVE_CFLOCALECOPYCURRENT])
m4trace:configure.ac:20: -1- m4_pattern_allow([^HAVE_CFLOCALECOPYCURRENT$])
m4trace:configure.ac:20: -1- AH_OUTPUT([HAVE_CFLOCALECOPYCURRENT], [/* Define to 1 if you have the MacOS X function CFLocaleCopyCurrent in the
   CoreFoundation framework. */
@%:@undef HAVE_CFLOCALECOPYCURRENT])
m4trace:configure.ac:20: -1- AC_SUBST([INTL_MACOSX_LIBS])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([INTL_MACOSX_LIBS])
m4trace:configure.ac:20: -1- m4_pattern_allow([^INTL_MACOSX_LIBS$])
m4trace:configure.ac:20: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2654: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:598: AS_IF is expanded from...
../../lib/autoconf/general.m4:1998: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2019: AC_CACHE_CHECK is expanded from...
m4/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
configure.ac:20: the top level])
m4trace:configure.ac:20: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2654: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:598: AS_IF is expanded from...
../../lib/autoconf/general.m4:1998: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2019: AC_CACHE_CHECK is expanded from...
m4/iconv.m4:20: AM_ICONV_LINK is expanded from...
m4/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
configure.ac:20: the top level])
m4trace:configure.ac:20: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2654: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:598: AS_IF is expanded from...
../../lib/autoconf/general.m4:1998: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2019: AC_CACHE_CHECK is expanded from...
m4/iconv.m4:20: AM_ICONV_LINK is expanded from...
m4/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
configure.ac:20: the top level])
m4trace:configure.ac:20: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2731: AC_TRY_RUN is expanded from...
../../lib/m4sugar/m4sh.m4:598: AS_IF is expanded from...
../../lib/autoconf/general.m4:1998: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2019: AC_CACHE_CHECK is expanded from...
m4/iconv.m4:20: AM_ICONV_LINK is expanded from...
m4/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
configure.ac:20: the top level])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ICONV])
m4trace:configure.ac:20: -1- m4_pattern_allow([^HAVE_ICONV$])
m4trace:configure.ac:20: -1- AH_OUTPUT([HAVE_ICONV], [/* Define if you have the iconv() function and it works. */
@%:@undef HAVE_ICONV])
m4trace:configure.ac:20: -1- AC_SUBST([LIBICONV])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([LIBICONV])
m4trace:configure.ac:20: -1- m4_pattern_allow([^LIBICONV$])
m4trace:configure.ac:20: -1- AC_SUBST([LTLIBICONV])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([LTLIBICONV])
m4trace:configure.ac:20: -1- m4_pattern_allow([^LTLIBICONV$])
m4trace:configure.ac:20: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2654: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:598: AS_IF is expanded from...
../../lib/autoconf/general.m4:1998: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2019: AC_CACHE_CHECK is expanded from...
m4/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
configure.ac:20: the top level])
m4trace:configure.ac:20: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2654: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:598: AS_IF is expanded from...
../../lib/autoconf/general.m4:1998: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2019: AC_CACHE_CHECK is expanded from...
m4/gettext.m4:57: AM_GNU_GETTEXT is expanded from...
configure.ac:20: the top level])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([ENABLE_NLS])
m4trace:configure.ac:20: -1- m4_pattern_allow([^ENABLE_NLS$])
m4trace:configure.ac:20: -1- AH_OUTPUT([ENABLE_NLS], [/* Define to 1 if translation of program messages to the user\'s native
   language is requested. */
@%:@undef ENABLE_NLS])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GETTEXT])
m4trace:configure.ac:20: -1- m4_pattern_allow([^HAVE_GETTEXT$])
m4trace:configure.ac:20: -1- AH_OUTPUT([HAVE_GETTEXT], [/* Define if the GNU gettext() function is already present or preinstalled. */
@%:@undef HAVE_GETTEXT])
m4trace:configure.ac:20: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DCGETTEXT])
m4trace:configure.ac:20: -1- m4_pattern_allow([^HAVE_DCGETTEXT$])
m4trace:configure.ac:20: -1- AH_OUTPUT([HAVE_DCGETTEXT], [/* Define if the GNU dcgettext() function is already present or preinstalled.
   */
@%:@undef HAVE_DCGETTEXT])
m4trace:configure.ac:20: -1- AC_SUBST([INTLLIBS])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([INTLLIBS])
m4trace:configure.ac:20: -1- m4_pattern_allow([^INTLLIBS$])
m4trace:configure.ac:20: -1- AC_SUBST([LIBINTL])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([LIBINTL])
m4trace:configure.ac:20: -1- m4_pattern_allow([^LIBINTL$])
m4trace:configure.ac:20: -1- AC_SUBST([LTLIBINTL])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([LTLIBINTL])
m4trace:configure.ac:20: -1- m4_pattern_allow([^LTLIBINTL$])
m4trace:configure.ac:20: -1- AC_SUBST([POSUB])
m4trace:configure.ac:20: -1- AC_SUBST_TRACE([POSUB])
m4trace:configure.ac:20: -1- m4_pattern_allow([^POSUB$])
m4trace:configure.ac:26: -1- m4_pattern_forbid([^_?PKG_[A-Z_]+$])
m4trace:configure.ac:26: -1- m4_pattern_allow([^PKG_CONFIG(_(PATH|LIBDIR|SYSROOT_DIR|ALLOW_SYSTEM_(CFLAGS|LIBS)))?$])
m4trace:configure.ac:26: -1- m4_pattern_allow([^PKG_CONFIG_(DISABLE_UNINSTALLED|TOP_BUILD_DIR|DEBUG_SPEW)$])
m4trace:configure.ac:26: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:26: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:26: -1- AC_SUBST([PKG_CONFIG_PATH])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([PKG_CONFIG_PATH])
m4trace:configure.ac:26: -1- m4_pattern_allow([^PKG_CONFIG_PATH$])
m4trace:configure.ac:26: -1- AC_SUBST([PKG_CONFIG_LIBDIR])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([PKG_CONFIG_LIBDIR])
m4trace:configure.ac:26: -1- m4_pattern_allow([^PKG_CONFIG_LIBDIR$])
m4trace:configure.ac:26: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([PKG_CONFIG])
m4trace:configure.ac:26: -1- m4_pattern_allow([^PKG_CONFIG$])
m4trace:configure.ac:26: -1- AC_SUBST([GTKDOC_CHECK])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTKDOC_CHECK])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTKDOC_CHECK$])
m4trace:configure.ac:26: -1- AC_SUBST([GTKDOC_REBASE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTKDOC_REBASE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTKDOC_REBASE$])
m4trace:configure.ac:26: -1- AC_SUBST([GTKDOC_MKPDF])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTKDOC_MKPDF])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTKDOC_MKPDF$])
m4trace:configure.ac:26: -1- AC_SUBST([HTML_DIR])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([HTML_DIR])
m4trace:configure.ac:26: -1- m4_pattern_allow([^HTML_DIR$])
m4trace:configure.ac:26: -1- AC_SUBST([GTKDOC_DEPS_CFLAGS])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTKDOC_DEPS_CFLAGS])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTKDOC_DEPS_CFLAGS$])
m4trace:configure.ac:26: -1- AC_SUBST([GTKDOC_DEPS_LIBS])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTKDOC_DEPS_LIBS])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTKDOC_DEPS_LIBS$])
m4trace:configure.ac:26: -1- AC_SUBST([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:26: -1- m4_pattern_allow([^AM_DEFAULT_VERBOSITY$])
m4trace:configure.ac:26: -1- AM_CONDITIONAL([ENABLE_GTK_DOC], [test x$enable_gtk_doc = xyes])
m4trace:configure.ac:26: -1- AC_SUBST([ENABLE_GTK_DOC_TRUE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([ENABLE_GTK_DOC_TRUE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^ENABLE_GTK_DOC_TRUE$])
m4trace:configure.ac:26: -1- AC_SUBST([ENABLE_GTK_DOC_FALSE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([ENABLE_GTK_DOC_FALSE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^ENABLE_GTK_DOC_FALSE$])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([ENABLE_GTK_DOC_TRUE])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([ENABLE_GTK_DOC_FALSE])
m4trace:configure.ac:26: -1- AM_CONDITIONAL([GTK_DOC_BUILD_HTML], [test x$enable_gtk_doc_html = xyes])
m4trace:configure.ac:26: -1- AC_SUBST([GTK_DOC_BUILD_HTML_TRUE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTK_DOC_BUILD_HTML_TRUE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTK_DOC_BUILD_HTML_TRUE$])
m4trace:configure.ac:26: -1- AC_SUBST([GTK_DOC_BUILD_HTML_FALSE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTK_DOC_BUILD_HTML_FALSE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTK_DOC_BUILD_HTML_FALSE$])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([GTK_DOC_BUILD_HTML_TRUE])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([GTK_DOC_BUILD_HTML_FALSE])
m4trace:configure.ac:26: -1- AM_CONDITIONAL([GTK_DOC_BUILD_PDF], [test x$enable_gtk_doc_pdf = xyes])
m4trace:configure.ac:26: -1- AC_SUBST([GTK_DOC_BUILD_PDF_TRUE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTK_DOC_BUILD_PDF_TRUE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTK_DOC_BUILD_PDF_TRUE$])
m4trace:configure.ac:26: -1- AC_SUBST([GTK_DOC_BUILD_PDF_FALSE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTK_DOC_BUILD_PDF_FALSE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTK_DOC_BUILD_PDF_FALSE$])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([GTK_DOC_BUILD_PDF_TRUE])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([GTK_DOC_BUILD_PDF_FALSE])
m4trace:configure.ac:26: -1- AM_CONDITIONAL([GTK_DOC_USE_LIBTOOL], [test -n "$LIBTOOL"])
m4trace:configure.ac:26: -1- AC_SUBST([GTK_DOC_USE_LIBTOOL_TRUE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTK_DOC_USE_LIBTOOL_TRUE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTK_DOC_USE_LIBTOOL_TRUE$])
m4trace:configure.ac:26: -1- AC_SUBST([GTK_DOC_USE_LIBTOOL_FALSE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTK_DOC_USE_LIBTOOL_FALSE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTK_DOC_USE_LIBTOOL_FALSE$])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([GTK_DOC_USE_LIBTOOL_TRUE])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([GTK_DOC_USE_LIBTOOL_FALSE])
m4trace:configure.ac:26: -1- AM_CONDITIONAL([GTK_DOC_USE_REBASE], [test -n "$GTKDOC_REBASE"])
m4trace:configure.ac:26: -1- AC_SUBST([GTK_DOC_USE_REBASE_TRUE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTK_DOC_USE_REBASE_TRUE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTK_DOC_USE_REBASE_TRUE$])
m4trace:configure.ac:26: -1- AC_SUBST([GTK_DOC_USE_REBASE_FALSE])
m4trace:configure.ac:26: -1- AC_SUBST_TRACE([GTK_DOC_USE_REBASE_FALSE])
m4trace:configure.ac:26: -1- m4_pattern_allow([^GTK_DOC_USE_REBASE_FALSE$])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([GTK_DOC_USE_REBASE_TRUE])
m4trace:configure.ac:26: -1- _AM_SUBST_NOTMAKE([GTK_DOC_USE_REBASE_FALSE])
m4trace:configure.ac:35: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1454: AC_ARG_ENABLE is expanded from...
configure.ac:35: the top level])
m4trace:configure.ac:37: -1- AC_SUBST([XSLTPROC])
m4trace:configure.ac:37: -1- AC_SUBST_TRACE([XSLTPROC])
m4trace:configure.ac:37: -1- m4_pattern_allow([^XSLTPROC$])
m4trace:configure.ac:46: -1- AM_CONDITIONAL([ENABLE_MAN], [test x$enable_man != xno])
m4trace:configure.ac:46: -1- AC_SUBST([ENABLE_MAN_TRUE])
m4trace:configure.ac:46: -1- AC_SUBST_TRACE([ENABLE_MAN_TRUE])
m4trace:configure.ac:46: -1- m4_pattern_allow([^ENABLE_MAN_TRUE$])
m4trace:configure.ac:46: -1- AC_SUBST([ENABLE_MAN_FALSE])
m4trace:configure.ac:46: -1- AC_SUBST_TRACE([ENABLE_MAN_FALSE])
m4trace:configure.ac:46: -1- m4_pattern_allow([^ENABLE_MAN_FALSE$])
m4trace:configure.ac:46: -1- _AM_SUBST_NOTMAKE([ENABLE_MAN_TRUE])
m4trace:configure.ac:46: -1- _AM_SUBST_NOTMAKE([ENABLE_MAN_FALSE])
m4trace:configure.ac:66: -1- AC_SUBST([LIBPSL_SO_VERSION], [2:3:2])
m4trace:configure.ac:66: -1- AC_SUBST_TRACE([LIBPSL_SO_VERSION])
m4trace:configure.ac:66: -1- m4_pattern_allow([^LIBPSL_SO_VERSION$])
m4trace:configure.ac:67: -1- AC_SUBST([LIBPSL_VERSION], [$VERSION])
m4trace:configure.ac:67: -1- AC_SUBST_TRACE([LIBPSL_VERSION])
m4trace:configure.ac:67: -1- m4_pattern_allow([^LIBPSL_VERSION$])
m4trace:configure.ac:70: -1- AC_DEFINE_TRACE_LITERAL([WITH_LIBICU])
m4trace:configure.ac:70: -1- m4_pattern_allow([^WITH_LIBICU$])
m4trace:configure.ac:70: -1- AH_OUTPUT([WITH_LIBICU], [/* generate PSL data using libicu */
@%:@undef WITH_LIBICU])
m4trace:configure.ac:70: -1- AC_DEFINE_TRACE_LITERAL([WITH_LIBIDN2])
m4trace:configure.ac:70: -1- m4_pattern_allow([^WITH_LIBIDN2$])
m4trace:configure.ac:70: -1- AH_OUTPUT([WITH_LIBIDN2], [/* generate PSL data using libidn2 */
@%:@undef WITH_LIBIDN2])
m4trace:configure.ac:70: -1- AC_DEFINE_TRACE_LITERAL([WITH_LIBIDN])
m4trace:configure.ac:70: -1- m4_pattern_allow([^WITH_LIBIDN$])
m4trace:configure.ac:70: -1- AH_OUTPUT([WITH_LIBIDN], [/* generate PSL data using libidn */
@%:@undef WITH_LIBIDN])
m4trace:configure.ac:70: -1- AC_DEFINE_TRACE_LITERAL([WITH_LIBICU])
m4trace:configure.ac:70: -1- m4_pattern_allow([^WITH_LIBICU$])
m4trace:configure.ac:70: -1- AH_OUTPUT([WITH_LIBICU], [/* generate PSL data using libicu */
@%:@undef WITH_LIBICU])
m4trace:configure.ac:100: -1- AC_DEFINE_TRACE_LITERAL([BUILTIN_GENERATOR_LIBICU])
m4trace:configure.ac:100: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBICU$])
m4trace:configure.ac:100: -1- AH_OUTPUT([BUILTIN_GENERATOR_LIBICU], [/* generate PSL data using libicu */
@%:@undef BUILTIN_GENERATOR_LIBICU])
m4trace:configure.ac:100: -1- AC_DEFINE_TRACE_LITERAL([BUILTIN_GENERATOR_LIBIDN2])
m4trace:configure.ac:100: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBIDN2$])
m4trace:configure.ac:100: -1- AH_OUTPUT([BUILTIN_GENERATOR_LIBIDN2], [/* generate PSL data using libidn2 */
@%:@undef BUILTIN_GENERATOR_LIBIDN2])
m4trace:configure.ac:100: -1- AC_DEFINE_TRACE_LITERAL([BUILTIN_GENERATOR_LIBIDN])
m4trace:configure.ac:100: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBIDN$])
m4trace:configure.ac:100: -1- AH_OUTPUT([BUILTIN_GENERATOR_LIBIDN], [/* generate PSL data using libidn */
@%:@undef BUILTIN_GENERATOR_LIBIDN])
m4trace:configure.ac:100: -1- AC_DEFINE_TRACE_LITERAL([BUILTIN_GENERATOR_LIBICU])
m4trace:configure.ac:100: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBICU$])
m4trace:configure.ac:100: -1- AH_OUTPUT([BUILTIN_GENERATOR_LIBICU], [/* generate PSL data using libicu */
@%:@undef BUILTIN_GENERATOR_LIBICU])
m4trace:configure.ac:166: -1- AM_CONDITIONAL([WITH_LIBICU], [test "x$enable_runtime" = "xlibicu"])
m4trace:configure.ac:166: -1- AC_SUBST([WITH_LIBICU_TRUE])
m4trace:configure.ac:166: -1- AC_SUBST_TRACE([WITH_LIBICU_TRUE])
m4trace:configure.ac:166: -1- m4_pattern_allow([^WITH_LIBICU_TRUE$])
m4trace:configure.ac:166: -1- AC_SUBST([WITH_LIBICU_FALSE])
m4trace:configure.ac:166: -1- AC_SUBST_TRACE([WITH_LIBICU_FALSE])
m4trace:configure.ac:166: -1- m4_pattern_allow([^WITH_LIBICU_FALSE$])
m4trace:configure.ac:166: -1- _AM_SUBST_NOTMAKE([WITH_LIBICU_TRUE])
m4trace:configure.ac:166: -1- _AM_SUBST_NOTMAKE([WITH_LIBICU_FALSE])
m4trace:configure.ac:167: -1- AM_CONDITIONAL([WITH_LIBIDN2], [test "x$enable_runtime" = "xlibidn2"])
m4trace:configure.ac:167: -1- AC_SUBST([WITH_LIBIDN2_TRUE])
m4trace:configure.ac:167: -1- AC_SUBST_TRACE([WITH_LIBIDN2_TRUE])
m4trace:configure.ac:167: -1- m4_pattern_allow([^WITH_LIBIDN2_TRUE$])
m4trace:configure.ac:167: -1- AC_SUBST([WITH_LIBIDN2_FALSE])
m4trace:configure.ac:167: -1- AC_SUBST_TRACE([WITH_LIBIDN2_FALSE])
m4trace:configure.ac:167: -1- m4_pattern_allow([^WITH_LIBIDN2_FALSE$])
m4trace:configure.ac:167: -1- _AM_SUBST_NOTMAKE([WITH_LIBIDN2_TRUE])
m4trace:configure.ac:167: -1- _AM_SUBST_NOTMAKE([WITH_LIBIDN2_FALSE])
m4trace:configure.ac:168: -1- AM_CONDITIONAL([WITH_LIBIDN], [test "x$enable_runtime" = "xlibidn"])
m4trace:configure.ac:168: -1- AC_SUBST([WITH_LIBIDN_TRUE])
m4trace:configure.ac:168: -1- AC_SUBST_TRACE([WITH_LIBIDN_TRUE])
m4trace:configure.ac:168: -1- m4_pattern_allow([^WITH_LIBIDN_TRUE$])
m4trace:configure.ac:168: -1- AC_SUBST([WITH_LIBIDN_FALSE])
m4trace:configure.ac:168: -1- AC_SUBST_TRACE([WITH_LIBIDN_FALSE])
m4trace:configure.ac:168: -1- m4_pattern_allow([^WITH_LIBIDN_FALSE$])
m4trace:configure.ac:168: -1- _AM_SUBST_NOTMAKE([WITH_LIBIDN_TRUE])
m4trace:configure.ac:168: -1- _AM_SUBST_NOTMAKE([WITH_LIBIDN_FALSE])
m4trace:configure.ac:169: -1- AM_CONDITIONAL([BUILTIN_GENERATOR_LIBICU], [test "x$enable_builtin" = "xlibicu"])
m4trace:configure.ac:169: -1- AC_SUBST([BUILTIN_GENERATOR_LIBICU_TRUE])
m4trace:configure.ac:169: -1- AC_SUBST_TRACE([BUILTIN_GENERATOR_LIBICU_TRUE])
m4trace:configure.ac:169: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBICU_TRUE$])
m4trace:configure.ac:169: -1- AC_SUBST([BUILTIN_GENERATOR_LIBICU_FALSE])
m4trace:configure.ac:169: -1- AC_SUBST_TRACE([BUILTIN_GENERATOR_LIBICU_FALSE])
m4trace:configure.ac:169: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBICU_FALSE$])
m4trace:configure.ac:169: -1- _AM_SUBST_NOTMAKE([BUILTIN_GENERATOR_LIBICU_TRUE])
m4trace:configure.ac:169: -1- _AM_SUBST_NOTMAKE([BUILTIN_GENERATOR_LIBICU_FALSE])
m4trace:configure.ac:170: -1- AM_CONDITIONAL([BUILTIN_GENERATOR_LIBIDN2], [test "x$enable_builtin" = "xlibidn2"])
m4trace:configure.ac:170: -1- AC_SUBST([BUILTIN_GENERATOR_LIBIDN2_TRUE])
m4trace:configure.ac:170: -1- AC_SUBST_TRACE([BUILTIN_GENERATOR_LIBIDN2_TRUE])
m4trace:configure.ac:170: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBIDN2_TRUE$])
m4trace:configure.ac:170: -1- AC_SUBST([BUILTIN_GENERATOR_LIBIDN2_FALSE])
m4trace:configure.ac:170: -1- AC_SUBST_TRACE([BUILTIN_GENERATOR_LIBIDN2_FALSE])
m4trace:configure.ac:170: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBIDN2_FALSE$])
m4trace:configure.ac:170: -1- _AM_SUBST_NOTMAKE([BUILTIN_GENERATOR_LIBIDN2_TRUE])
m4trace:configure.ac:170: -1- _AM_SUBST_NOTMAKE([BUILTIN_GENERATOR_LIBIDN2_FALSE])
m4trace:configure.ac:171: -1- AM_CONDITIONAL([BUILTIN_GENERATOR_LIBIDN], [test "x$enable_builtin" = "xlibidn"])
m4trace:configure.ac:171: -1- AC_SUBST([BUILTIN_GENERATOR_LIBIDN_TRUE])
m4trace:configure.ac:171: -1- AC_SUBST_TRACE([BUILTIN_GENERATOR_LIBIDN_TRUE])
m4trace:configure.ac:171: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBIDN_TRUE$])
m4trace:configure.ac:171: -1- AC_SUBST([BUILTIN_GENERATOR_LIBIDN_FALSE])
m4trace:configure.ac:171: -1- AC_SUBST_TRACE([BUILTIN_GENERATOR_LIBIDN_FALSE])
m4trace:configure.ac:171: -1- m4_pattern_allow([^BUILTIN_GENERATOR_LIBIDN_FALSE$])
m4trace:configure.ac:171: -1- _AM_SUBST_NOTMAKE([BUILTIN_GENERATOR_LIBIDN_TRUE])
m4trace:configure.ac:171: -1- _AM_SUBST_NOTMAKE([BUILTIN_GENERATOR_LIBIDN_FALSE])
m4trace:configure.ac:172: -1- AM_CONDITIONAL([WITH_BUILTIN], [test $enable_builtin = yes])
m4trace:configure.ac:172: -1- AC_SUBST([WITH_BUILTIN_TRUE])
m4trace:configure.ac:172: -1- AC_SUBST_TRACE([WITH_BUILTIN_TRUE])
m4trace:configure.ac:172: -1- m4_pattern_allow([^WITH_BUILTIN_TRUE$])
m4trace:configure.ac:172: -1- AC_SUBST([WITH_BUILTIN_FALSE])
m4trace:configure.ac:172: -1- AC_SUBST_TRACE([WITH_BUILTIN_FALSE])
m4trace:configure.ac:172: -1- m4_pattern_allow([^WITH_BUILTIN_FALSE$])
m4trace:configure.ac:172: -1- _AM_SUBST_NOTMAKE([WITH_BUILTIN_TRUE])
m4trace:configure.ac:172: -1- _AM_SUBST_NOTMAKE([WITH_BUILTIN_FALSE])
m4trace:configure.ac:182: -1- AC_SUBST([HAVE_VALGRIND])
m4trace:configure.ac:182: -1- AC_SUBST_TRACE([HAVE_VALGRIND])
m4trace:configure.ac:182: -1- m4_pattern_allow([^HAVE_VALGRIND$])
m4trace:configure.ac:185: -1- AC_SUBST([VALGRIND_ENVIRONMENT])
m4trace:configure.ac:185: -1- AC_SUBST_TRACE([VALGRIND_ENVIRONMENT])
m4trace:configure.ac:185: -1- m4_pattern_allow([^VALGRIND_ENVIRONMENT$])
m4trace:configure.ac:196: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:196: the top level])
m4trace:configure.ac:199: -1- AC_SUBST([PSL_FILE])
m4trace:configure.ac:199: -1- AC_SUBST_TRACE([PSL_FILE])
m4trace:configure.ac:199: -1- m4_pattern_allow([^PSL_FILE$])
m4trace:configure.ac:203: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
configure.ac:203: the top level])
m4trace:configure.ac:206: -1- AC_SUBST([PSL_TESTFILE])
m4trace:configure.ac:206: -1- AC_SUBST_TRACE([PSL_TESTFILE])
m4trace:configure.ac:206: -1- m4_pattern_allow([^PSL_TESTFILE$])
m4trace:configure.ac:209: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ALLOCA_H])
m4trace:configure.ac:209: -1- m4_pattern_allow([^HAVE_ALLOCA_H$])
m4trace:configure.ac:209: -1- AH_OUTPUT([HAVE_ALLOCA_H], [/* Define to 1 if you have <alloca.h> and it should be used (not on Ultrix).
   */
@%:@undef HAVE_ALLOCA_H])
m4trace:configure.ac:209: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ALLOCA])
m4trace:configure.ac:209: -1- m4_pattern_allow([^HAVE_ALLOCA$])
m4trace:configure.ac:209: -1- AH_OUTPUT([HAVE_ALLOCA], [/* Define to 1 if you have `alloca\', as a function or macro. */
@%:@undef HAVE_ALLOCA])
m4trace:configure.ac:209: -1- AC_LIBSOURCE([alloca.c])
m4trace:configure.ac:209: -1- AC_SUBST([ALLOCA], [\${LIBOBJDIR}alloca.$ac_objext])
m4trace:configure.ac:209: -1- AC_SUBST_TRACE([ALLOCA])
m4trace:configure.ac:209: -1- m4_pattern_allow([^ALLOCA$])
m4trace:configure.ac:209: -1- AC_DEFINE_TRACE_LITERAL([C_ALLOCA])
m4trace:configure.ac:209: -1- m4_pattern_allow([^C_ALLOCA$])
m4trace:configure.ac:209: -1- AH_OUTPUT([C_ALLOCA], [/* Define to 1 if using `alloca.c\'. */
@%:@undef C_ALLOCA])
m4trace:configure.ac:209: -1- AC_DEFINE_TRACE_LITERAL([CRAY_STACKSEG_END])
m4trace:configure.ac:209: -1- m4_pattern_allow([^CRAY_STACKSEG_END$])
m4trace:configure.ac:209: -1- AH_OUTPUT([CRAY_STACKSEG_END], [/* Define to one of `_getb67\', `GETB67\', `getb67\' for Cray-2 and Cray-YMP
   systems. This function is required for `alloca.c\' support on those systems.
   */
@%:@undef CRAY_STACKSEG_END])
m4trace:configure.ac:209: -1- AH_OUTPUT([STACK_DIRECTION], [/* If using the C implementation of alloca, define if you know the
   direction of stack growth for your system; otherwise it will be
   automatically deduced at runtime.
	STACK_DIRECTION > 0 => grows toward higher addresses
	STACK_DIRECTION < 0 => grows toward lower addresses
	STACK_DIRECTION = 0 => direction of growth unknown */
@%:@undef STACK_DIRECTION])
m4trace:configure.ac:209: -1- AC_DEFINE_TRACE_LITERAL([STACK_DIRECTION])
m4trace:configure.ac:209: -1- m4_pattern_allow([^STACK_DIRECTION$])
m4trace:configure.ac:213: -1- AC_CONFIG_FILES([Makefile
                 include/Makefile
                 src/Makefile
                 tools/Makefile
                 po/Makefile.in
                 docs/libpsl/Makefile
                 docs/libpsl/version.xml
                 data/Makefile
                 tests/Makefile
                 libpsl.pc:libpsl.pc.in])
m4trace:configure.ac:223: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:223: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:223: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:223: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:223: -1- AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])
m4trace:configure.ac:223: -1- AC_SUBST([am__EXEEXT_TRUE])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([am__EXEEXT_TRUE])
m4trace:configure.ac:223: -1- m4_pattern_allow([^am__EXEEXT_TRUE$])
m4trace:configure.ac:223: -1- AC_SUBST([am__EXEEXT_FALSE])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([am__EXEEXT_FALSE])
m4trace:configure.ac:223: -1- m4_pattern_allow([^am__EXEEXT_FALSE$])
m4trace:configure.ac:223: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_TRUE])
m4trace:configure.ac:223: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_FALSE])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([INSTALL])
m4trace:configure.ac:223: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.ac:223: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
